build: Require at least Libassuan 2.4.1.
[gnupg.git] / COPYING.LIB
2007-07-04 Werner KochChanged to GPLv3.